Original name lists

These names were identified in the 2015 data set
and checked against examples (see names-context.txt).
This list of names was used to identify word contexts
for other names which was then used to generate the
final list in namelist.txt in the parent directory.

